import request from '/frontEnd/api/config/axios.js'

export const downLoadFile = (id) => (
  request({
    url: '/fileStorage/downloadFile?fileId=' + id,
    method: 'get',
    responseType: 'arraybuffer'
  })
)

export const deleteFile = (id) => (
  request({
    url: 'fileStorage/delete/files?id='+ id,
    method: 'get',
  })
)
